.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c1004.component_ContentDisplay_Content {
 } .ym-wrapper.document {
max-width: 100%;
}
#c819.component_Navigation_BreadCrumb,
.component_ContentDisplay_PageTitle {
display: none;
} #c1006.component_ContentDisplay_Content {
 } #c1006.component_ContentDisplay_Content {
position: absolute;
height: 100%;
}
#c1006 .plain_content {
height: 100%;
position: relative;
}
#c1006 .plain_content:after {
content: "";
width: 100%;
height: 100%;
position: absolute;
background: rgba(0, 0, 0, 0.3);
top: 0;
left: 0;
}
#c1006 .plain_content img {
height: 100% !important;
width: 100%;
object-fit: cover;
object-position: left;
}
#c1006 .component_edit {
top: 35px;
}
#c1006 .plain_content:before {
position: absolute;
content: "";
height: 100%;
width: 100%;
background-color: #000;
opacity: 0.2;
} #c1007.component_ContentDisplay_Content {
 } #c1007.component_ContentDisplay_Content {text-align: center;}#c1007 h1 {color: #fff;font-size: 80px;margin: 0;min-height: 300px;display: grid;align-items: center;line-height: 1;position: relative;}@media screen and (max-width: 768px) {#c1007 h1 {font-size: 40px;}} #c1008.component_ContentDisplay_Content {
 } #c1008.component_ContentDisplay_Content {
max-width: 600px;
}
#c1008 h2 {
margin-bottom: 22px;
}
#c1008 p {
margin: 0 0 40px;
}
#c1008 .plain_content {
font-size: 24px;
}
#c1008 li {
background: none;
padding-left: 0;
border-top: 2px dashed rgba(0, 0, 0, 0.1);
padding-top: 13px;
padding-bottom: 13px;
}
@media screen and (max-width: 1260px) {
#c1008 .plain_content {
font-size: 16px;
}
} #c1009.component_ContentDisplay_Content {
 } #c1009 .plain_content img {
box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.12);
}
@media screen and (max-width: 800px) {
#c1009 .plain_content img {
width: 100%;
}
} #c1011.component_ContentDisplay_Content {
 } #c1011.component_ContentDisplay_Content {max-width: 600px;}#c1011 h2 {margin-bottom: 22px;}#c1011 p {margin: 0 0 40px;}#c1011 .plain_content {font-size: 24px;}#c1011 li {background: none;padding-left: 0;border-top: 2px dashed rgba(0, 0, 0, 0.1);padding-top: 13px;padding-bottom: 13px;}@media screen and (max-width: 1260px) {#c1011 .plain_content {font-size: 16px;}} #c1012.component_ContentDisplay_Content {
 } #c1012 .plain_content img {box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.12);}@media screen and (max-width: 800px) {#c1012 .plain_content img {width: 100%;}} #c1015.component_ContentDisplay_Content {
 } #c1015.component_ContentDisplay_Content {max-width: 890px;} #c1019.component_ContentDisplay_Content {
padding: 0;  } #c1019.component_ContentDisplay_Content {
border-top: 1px solid #F1EFEF;
padding-top: 15px;
padding-bottom: 15px;
}
#c1019 h6 {
color: #8F7D6A;
} #c1020.component_ContentDisplay_Content {
 } #c1020.component_ContentDisplay_Content {
margin-top: 19px;
}
#c1020.component_ContentDisplay_Content {
border-top: 1px solid #F1EFEF;
padding-top: 15px;
padding-bottom: 15px;
}
#c1020 li {
padding-left: 25px;
margin-bottom: 10px;
background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;
} #c1022.component_ContentDisplay_Content {
padding: 0;  } #c1022.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1022 h6 {color: #8F7D6A;} #c1031.component_ContentDisplay_Content {
padding: 0;  } #c1031.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1031 h6 {color: #8F7D6A;} #c1032.component_ContentDisplay_Content {
 } #c1032.component_ContentDisplay_Content {margin-top: 19px;}#c1032 li {padding-left: 25px;margin-bottom: 10px;background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;} #c1034.component_ContentDisplay_Content {
padding: 0;  } #c1034.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1034 h6 {color: #8F7D6A;} #c1035.component_ContentDisplay_Content {
 } #c1035.component_ContentDisplay_Content {margin-top: 19px;}#c1035 li {padding-left: 25px;margin-bottom: 10px;background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;} #c1037.component_ContentDisplay_Content {
padding: 0;  } #c1037.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1037 h6 {color: #8F7D6A;} #c1038.component_ContentDisplay_Content {
 } #c1038.component_ContentDisplay_Content {margin-top: 19px;}#c1038 li {padding-left: 25px;margin-bottom: 10px;background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;} #c1040.component_ContentDisplay_Content {
padding: 0;  } #c1040.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1040 h6 {color: #8F7D6A;} #c1044.component_ContentDisplay_Content {
padding: 0;  } #c1044.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1044 h6 {color: #8F7D6A;} #c1045.component_ContentDisplay_Content {
 } #c1045.component_ContentDisplay_Content {
margin-top: 19px;
}
#c1045 li {
padding-left: 25px;
margin-bottom: 10px;
background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;
}
#c1045 p {
margin-bottom: 9px;
margin-top: 0;
} #c1047.component_ContentDisplay_Content {
padding: 0;  } #c1047.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1047 h6 {color: #8F7D6A;} #c1048.component_ContentDisplay_Content {
 } #c1048.component_ContentDisplay_Content {margin-top: 19px;}#c1048 li {padding-left: 25px;margin-bottom: 10px;background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;}#c1048 p {margin-bottom: 9px;margin-top: 0;} #c1050.component_ContentDisplay_Content {
padding: 0;  } #c1050.component_ContentDisplay_Content {border-bottom: 1px solid #F1EFEF;padding-bottom: 15px;}#c1050 h6 {color: #8F7D6A;} #c1051.component_ContentDisplay_Content {
 } #c1051.component_ContentDisplay_Content {margin-top: 19px;}#c1051 li {padding-left: 25px;margin-bottom: 10px;background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;}#c1051 p {margin-bottom: 9px;margin-top: 0;} #c1054.component_ContentDisplay_Content {
 } #c1055.component_ContentDisplay_Content {
 } #c1055.component_ContentDisplay_Content {max-width: 890px;} #c1057.component_ContentDisplay_Content {
padding: 0;  } #c1057.component_ContentDisplay_Content {
border-top: 1px solid #F1EFEF;
padding-top: 15px;
padding-bottom: 15px;
}
#c1057 h6 {
color: #8F7D6A;
}
div#c1057 tr>td:first-child {
padding-right: 50px;
} #c1058.component_ContentDisplay_Content {
 } #c1058.component_ContentDisplay_Content {
margin-top: 19px;
}
#c1058.component_ContentDisplay_Content {
border-top: 1px solid #F1EFEF;
padding-top: 15px;
padding-bottom: 15px;
}
#c1058 li {
padding-left: 25px;
margin-bottom: 10px;
background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/alt-arrow.png) no-repeat scroll left top 9px transparent;
}
div#c1058 tr>td:first-child {
padding-right: 50px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c1005.component_Layout_Table {
margin: 0px;  } #c1005.component_Layout_Table {
position: relative !important;
width: 100vw;
left: 50% !important;
right: 50% !important;
margin-left: -50vw;
margin-right: -50vw;
}
#c1005:before {
content: "";
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.3);
position: absolute;
top: 0;
left: 0;
} #c1010.component_Layout_Table {
margin: 0px;  } #c1010.component_Layout_Table {
max-width: 1280px;
margin: 0 auto;
padding: 50px 0;
}
#c1010>table>tbody,
#c1010>table {
display: block;
width: 100%;
}
#c1010>table>tbody>tr {
display: grid;
grid-template-columns: 1fr 562px;
align-items: center;
}
#c1010>table>tbody>tr>td.c1 {
background: #EFE7D7;
height: 100%;
display: flex;
align-items: center;
padding: 80px 64px;
grid-column: 1 / span 2;
grid-row: 1;
max-width: 942px;
width: 100% !important;
}
#c1010>table>tbody>tr>td.c2 {
grid-column: 2;
grid-row: 1;
}
@media screen and (max-width: 1260px) {
#c1010>table>tbody>tr {
grid-template-columns: 1fr 1fr;
}
#c1010>table>tbody>tr>td.c1 {
grid-column: 1;
padding: 20px;
}
}
@media screen and (max-width: 800px) {
#c1010>table>tbody>tr {
grid-template-columns: 1fr;
}
#c1010>table>tbody>tr>td.c1 {
grid-column: 1;
grid-row: 2;
}
#c1010>table>tbody>tr>td.c2 {
grid-column: 1;
grid-row: 1;
}
} #c1013.component_Layout_Table {
margin: 0px;  } #c1013.component_Layout_Table {
max-width: 1280px;
margin: 0 auto;
padding: 0 0 50px;
}
#c1013>table>tbody,
#c1013>table {
display: block;
width: 100%;
}
#c1013>table>tbody>tr {
display: grid;
grid-template-columns: 1fr 562px;
align-items: center;
}
#c1013>table>tbody>tr>td.c1 {
background: #EEEEEE;
height: 100%;
display: flex;
align-items: center;
padding: 80px 64px;
grid-column: 1 / span 2;
grid-row: 1;
max-width: 942px;
width: 100% !important;
}
#c1013>table>tbody>tr>td.c2 {
grid-column: 2;
grid-row: 1;
}
@media screen and (max-width: 1260px) {
#c1013>table>tbody>tr {
grid-template-columns: 1fr 1fr;
}
#c1013>table>tbody>tr>td.c1 {
grid-column: 1;
padding: 20px;
}
}
@media screen and (max-width: 800px) {
#c1013>table>tbody>tr {
grid-template-columns: 1fr;
}
#c1013>table>tbody>tr>td.c1 {
grid-column: 1;
grid-row: 2;
}
#c1013>table>tbody>tr>td.c2 {
grid-column: 1;
grid-row: 1;
}
} #c1014.component_Layout_Table {
margin: 0px;  } #c1014.component_Layout_Table {
max-width: 1280px;
margin: 60px auto 40px;
}
@media screen and (max-width: 1280px) {
#c1014.component_Layout_Table {
padding-left: 20px;
padding-right: 20px;
}
} #c1026.component_Layout_Table {
margin: 0px; padding: 0;  } #c1026.component_Layout_Table {
padding-top: 60px;
background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/sc.png) no-repeat scroll 0 0 transparent;
margin-top: 60px;
}
@media screen and (max-width: 1280px) {
#c1026>table>tbody>tr>td.ltc.c2 {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
#c1026>table>tbody>tr>td.ltc.c2 {
padding: 0;
}
} #c1029.component_Layout_Table {
margin: 0px;  } #c1029.component_Layout_Table {
margin-top: 50px;
}
#c1029>table>tbody,
#c1029>table {
display: block;
width: 100%;
}
#c1029>table>tbody>tr {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
gap: 40px;
} #c1030.component_Layout_Table {
margin: 0px;  } #c1033.component_Layout_Table {
margin: 0px;  } #c1036.component_Layout_Table {
margin: 0px;  } #c1043.component_Layout_Table {
margin: 0px;  } #c1046.component_Layout_Table {
margin: 0px;  } #c1049.component_Layout_Table {
margin: 0px;  } #c1053.component_Layout_Table {
margin: 0px; padding: 0;  } #c1053.component_Layout_Table {
padding-top: 60px;
background: url(https://images.zeald.com/site/breathesalonspa/images/basic_theme/sc.png) no-repeat scroll 0 0 transparent;
margin-top: 60px;
}
@media screen and (max-width: 1280px) {
#c1053>table>tbody>tr>td.ltc.c2 {
padding: 20px;
}
}
@media screen and (max-width: 640px) {
#c1053>table>tbody>tr>td.ltc.c2 {
padding: 0;
}
} #c1056.component_Layout_Table {
margin: 0px;  } #c1056.component_Layout_Table {margin-top: 35px;}#c1056>table>tbody,#c1056>table {display: block;width: 100%;}#c1056>table>tbody>tr {display: grid;grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));gap: 40px;} 
